/**Begin C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
 EXEC p_AlterColumn 'T_PUR_INQUIRY_A', 'FAUDIT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_BIDBILL_A', 'FAUDIT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_BIDBILLENTRY', 'FWINOPTION', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';


/**End C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
